package com.gic.haoban.manage.api.dto.welcome.dto;

import java.io.Serializable;

/**
 * desc：欢迎语适用部门dto
 *
 * @author: YongEn
 * @date: 2022/2/11
 **/
public class WelcomeSuitDepartmentDTO implements Serializable {
    private static final long serialVersionUID = 272279336557372654L;
    /**
     * 部门id
     */
    private String departmentId;
    /**
     * 部门名称
     */
    private String departmentName;
    /**
     * 选中类型（部门）1被选中 2关联选中
     */
    private Integer selectType;

    public String getDepartmentId() {
        return departmentId;
    }

    public void setDepartmentId(String departmentId) {
        this.departmentId = departmentId;
    }

    public String getDepartmentName() {
        return departmentName;
    }

    public void setDepartmentName(String departmentName) {
        this.departmentName = departmentName;
    }

    public Integer getSelectType() {
        return selectType;
    }

    public void setSelectType(Integer selectType) {
        this.selectType = selectType;
    }

    @Override
    public String toString() {
        return "WelcomeSuitDepartmentDTO{" +
                "departmentId='" + departmentId + '\'' +
                ", departmentName='" + departmentName + '\'' +
                ", selectType=" + selectType +
                '}';
    }
}
